@charset "utf-8";
/* CSS Document */
body{font-family:FiraSans, Verdana, sans-serif; font-size:95%; line-height:170%;}
.font-khm{font-family:Krasar, "Khmer OS System", "Khmer OS";}

input, textarea, select{font:100% FiraSans, Verdana, sans-serif;}

.nav{font:75% Montserrat; line-height:170%; letter-spacing:2px;}
.sub-menu div{font:95% Montserrat; font-weight:bold; letter-spacing:1px;}
.nav ul li ul li a{font-size:110%;}
.nav-head{font:80% Montserrat; letter-spacing:2px;}
.nav-head li ul{font:120% Montserrat;}

.nav-mobile li{font:85% Montserrat; line-height:170%; letter-spacing:1px;}
.nav-mobile li a{font-weight:700;}
.nav-mobile li li{font-size:115%;}
.nav-mobile li li a{font-weight:normal;}

.content2 div{font:80% Montserrat; letter-spacing:1px;}